Subject: MPLS Interoperability Slides

From: Bill Jensen <[email-masked]>
Date: Wed, 17 Nov 1999 00:12:10 -0600

Folks,

I've received a few requests for copies of the slides Jim Leu and I 
prepared for our Thursday IETF MPLS interoperability update talk.  I case 
you missed the URL mentioned during the talk (because I was talking too 
fast) here it is again:

http://www.mpls.interop.net/confstuff/ietf46/interoperabilityupdate/index.htm

Comments, questions and criticism welcome.  Sorry to bother the entire list 
with this.  I figured many of the interested parties would be here.

Thanks,
-wej
Bill Jensen, UW-Madison DoIT Network Engineering
1210 W. Dayton St., Madison, WI 53706
voice: 608-263-9325   efax: 413-208-1297  email: [email-masked]
  cell: 608-576-8345  pager: 608-275-9513  alpha: [email-masked]